<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.javascript.jstestdriver">
    <module_version install_time="1416342735628" last="true" origin="installer" specification_version="0.7.1">
        <file crc="2558934600" name="config/Modules/org-netbeans-modules-javascript-jstestdriver.xml"/>
        <file crc="2831825217" name="modules/locale/org-netbeans-modules-javascript-jstestdriver_ja.jar"/>
        <file crc="2891646450" name="modules/locale/org-netbeans-modules-javascript-jstestdriver_pt_BR.jar"/>
        <file crc="3393803660" name="modules/locale/org-netbeans-modules-javascript-jstestdriver_ru.jar"/>
        <file crc="1505971479" name="modules/locale/org-netbeans-modules-javascript-jstestdriver_zh_CN.jar"/>
        <file crc="1015313218" name="modules/org-netbeans-modules-javascript-jstestdriver.jar"/>
    </module_version>
</module>
